Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: plasma-mycroft
Source: https://projects.kde.org/projects/playground/base/plasma-mycroft

Files: *
Copyright: 2017, Aditya Mehra <Aix.m@outlook.com>
License: GPL-KDEeV

Files: debian/*
Copyright: 2017 Clive Johnston <clivejo@kubuntu.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-KDEeV
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of
 the License or (at your option) version 3 or any later version
 accepted by the membership of KDE e.V. (or its successor approved
 by the membership of KDE e.V.), which shall act as a proxy
 defined in Section 14 of version 3 of the license.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The full text of the GNU General Public License version 2 can be found in the
 file `/usr/share/common-licenses/GPL-2', likewise, the full text of the GNU
 General Public License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.
